yast2-isns is not part of openSUSE Leap 15. It exists only in openSUSE Tumbleweed and it is being rendered obsolete by yast2-iscsi-lio-server soon. https://l10n.opensuse.org/projects/yast-iscsi-lio-server/
Project Translated Words Needs editing Checks Suggestions Comments
master
100.0% 100.0% 0.0% 0.0% 0.0% 0.0% Translate

Approved
Good
Failing checks
Needs editing

When User Action Detail Object
yesterday none Resource update yast-isns/master - Dutch
3 months ago none Resource update yast-isns/master - Dutch
4 months ago admin Resource update yast-isns/master - Dutch
8 months ago admin Resource update yast-isns/master - Dutch
2 years ago none Resource update yast-isns/master - Dutch
2 years ago none Resource update yast-isns/master - Dutch
2 years ago none Committed changes yast-isns/master - Dutch
2 years ago FreekDeKruijf Translation changed yast-isns/master - Dutch
<p>Als u de isns-service wilt configureren, moet het pakket <b>%1</b>-pakket zijn geïnstalleerd zijn.</p>
2 years ago FreekDeKruijf Suggestion removed yast-isns/master - Dutch
<p>Als u de isns-service wilt configureren, moet het <b>%1</b>-pakket worden geïnstalleerd.</p>
2 years ago FreekDeKruijf Committed changes yast-isns/master - Dutch
Browse all language changes

Activity in last 30 days

Activity in last year